VideoCategorie:
  video_categorie_1:
    id: 1
    nom: 'Soirée Clubbing'
  video_categorie_2:
    id: 2
    nom: 'Concert'
  video_categorie_3:
    id: 3
    nom: 'Sport'
  video_categorie_4:
    id: 4
    nom: 'Drôle'
  video_categorie_5:
    id: 5
    nom: 'Insolite'
  video_categorie_6:
    id: 6
    nom: 'Divers'